/* ---- Custom ---- */

.borad {border-radius:1.5rem;}

.bgwop {background-color:rgba(255,255,255,0.8);}
.bshad { -webkit-box-shadow:  0px 0px 7px 4px rgba(0, 0, 0, 0.1);
        -moz-box-shadow:  0px 0px 7px 4px rgba(0, 0, 0, 0.1);
        box-shadow:  0px 0px 7px 4px rgba(0, 0, 0, 0.1);}
.image-br {border-radius:1.5rem;}

.objf {object-fit:cover; }
.objp {object-position:top center;}

.objp2 {object-position: bottom center;}

.pic-h1 {height:309px;} 
.pic-h2 {height:358px;}
.pic-h3 {height:370px;}
.pic-h4 {height:328px;}
.pic-h5 {height:389px;}
.pic-h6 {height:370px;}
.pic-h7 {height:387px;}
.pic-h8 {height:377px;}
.pic-h9 {height:383px;}
.pic-h10 {height:261px;}
.pic-h11 {height:247px;}
.pic-h12 {height:412px;}

.list-count-center {list-style-position: inside;}
.hr1 {height:5px !important;}
.divider {height:1rem; background-image: url("../../../assets/images/sofits-cover-x2-blur-10.webp");}

.border-pic {border: 1rem solid #fff;}

.tshad {text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.7),
             1px 1px 1px rgba(0, 0, 0, 0.7),
-1px -1px 1px rgba(0, 0, 0, 0.7);}

/* ---- End Custom ---- */